# Generated by Django 2.1.1 on 2019-02-18 23:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0003_auto_20190218_2203'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='job',
            options={'ordering': ['-job_uid'], 'verbose_name': 'Encargo', 'verbose_name_plural': 'Encargos'},
        ),
        migrations.AlterModelOptions(
            name='ramo',
            options={'ordering': ['weight'], 'verbose_name': 'Ramo', 'verbose_name_plural': 'Ramos'},
        ),
        migrations.AddField(
            model_name='ramo',
            name='weight',
            field=models.PositiveSmallIntegerField(blank=True, default=0, null=True),
        ),
    ]
